/*================================================
Default CSS
=================================================*/
@import url("https://fonts.googleapis.com/css?family=Exo:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");

body {
  font-family: "Exo", sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
}

img {
  max-width: 100%;
}

p {
  color: #3c3c3c;
  line-height: 1.8;
  font-size: 14px;
  margin-bottom: 15px;
}

p:last-child {
  margin-bottom: 0;
}

.d-table {
  display: table;
  width: 100%;
  height: 100%;
}

.d-table-cell {
  vertical-align: middle;
}

button {
  outline: 0 !important;
}

a {
  text-decoration: none;
  outline: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: block;
}

a:hover,
a:focus {
  color: #542b87;
  text-decoration: none;
}

.bg-f9f9f9 {
  background-color: #f9f9f9;
}

.ptb-100 {
  padding: 50px 0;
}

/*default-btn*/
.default-btn {
  display: inline-block;
  overflow: hidden;
  border: none !important;
  position: relative;
  background-color: #df1f26;
  color: #ffffff;
  padding: 14px 33px;
  -webkit-box-shadow: 0 10px 20px 0 rgba(113, 177, 0, 0.25);
  box-shadow: 0 10px 20px 0 rgba(113, 177, 0, 0.25);
  font-weight: 500;
  font-size: 15px;
  width: 100%;
  border-radius: 5px;
}

.default-btn::before {
  content: '';
  background: #ffffff;
  background: rgba(255, 255, 255, 0.5);
  -webkit-transition: .9s;
  transition: .9s;
  -webkit-transform: translate3d(-120%, -50px, 0) rotate3d(0, 0, 1, 45deg);
  transform: translate3d(-120%, -50px, 0) rotate3d(0, 0, 1, 45deg);
  width: 300px;
  height: 100px;
  top: 0;
  left: 0;
  position: absolute;
  display: block;
}

.default-btn:hover,
.default-btn:focus {
  background-color: #df1f26;
  color: #ffffff;
}

.default-btn:hover::before,
.default-btn:focus::before {
  -webkit-transform: translate3d(120%, -100px, 0) rotate3d(0, 0, 1, 90deg);
  transform: translate3d(120%, -100px, 0) rotate3d(0, 0, 1, 90deg);
}

/*section-title*/
.section-title {
  text-align: center;
  margin-bottom: 60px;
}

.section-title h2 {
  font-size: 54px;
  font-weight: 700;
  margin-bottom: 15px;
  color: #df1f26;
  text-transform: capitalize;
}

.section-title h3 {
  font-size: 28px;
  font-weight: 500;

  color: #000;
}

.section-title p {
  /* max-width: 750px; */
  margin: 0 auto;
  font-size: 17px;
}

/*form-control*/
.form {
  position: relative;
  float: right;
  background: #fff;
  right: 6.5%;
  top: 170px;
  width: 365px;
  border-radius: 6px;
  box-shadow: 6px 6px 12px #000;
}

.form .logo {
  text-align: center;
  padding: 20px 0;
}

.form img {
  margin: 0 auto;
  text-align: center;
}

.form h2 {
  font-size: 18px;
  text-transform: uppercase;
  text-align: center
}

.form h3 {
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  padding: 20px 10px 10px;
}

.form-control {
  height: 50px;
  padding: 15px;
  font-size: 14px;
  font-weight: 500;
  color: #999999;
  border: none;
  border-radius: 0;
  background-color: #f3f3f3;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.form-control:focus {
  border: none;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  background-color: #f3f3f3;
}

.form-control::-webkit-input-placeholder {
  color: #999999;
}

.form-control:-ms-input-placeholder {
  color: #999999;
}

.form-control::-ms-input-placeholder {
  color: #999999;
}

.form-control::placeholder {
  color: #999999;
}

/*================================================
Navbar CSS
=================================================*/
.header-area {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  left: 0;
  /* background: #000;
  background: linear-gradient(to bottom, #411e6c, transparent);
  Opacity: 0.98; */
}

.header-area .navbar {
  position: relative;
  background-color: #fff;
}

.top-header {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.top-header ul {
  padding: 0;
  list-style-type: none;
  margin: 0;
}

.top-header ul.header-contact li {
  margin-right: 20px;
  color: #ffffff;
  display: inline-block;
}

.top-header ul.header-contact li i {
  color: #542b87;
  margin-right: 3px;
}

.top-header ul.header-contact li a {
  display: inline-block;
  color: #ffffff;
}

.top-header ul.header-contact li a:hover,
.top-header ul.header-contact li a:focus {
  color: #542b87;
}

.top-header ul.header-contact li:last-child {
  margin-right: 0;
}

.top-header ul.social {
  text-align: right;
}

.top-header ul.social li {
  display: inline-block;
}

.top-header ul.social li a {
  width: 38px;
  height: 38px;
  line-height: 40px;
  background-color: #ededed;
  color: #542b87;
  font-size: 15px;
  text-align: center;
  border-radius: 50%;
}

.top-header ul.social li a:hover,
.top-header ul.social li a:focus {
  background-color: #542b87;
  color: #ffffff;
}

.navbar {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  padding: 20px 40px 20px 110px;
  left: 0;
}

.navbar.is-sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  -webkit-box-shadow: 0px 0px 18px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 18px 1px rgba(0, 0, 0, 0.1);
  background-color: #ffffff !important;
  -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
}

.bg-light {
  background-color: transparent !important;
}

.navbar-light .navbar-brand img:last-child {
  display: none;
}

.navbar-light .navbar-nav {
  margin-left: auto;
}

.navbar-light .navbar-nav .nav-item {
  padding-left: 15px;
  padding-right: 15px;
}

.navbar-light .navbar-nav .nav-item .nav-link {
  color: #272727;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  padding-left: 10px;
  padding-right: 0;
}

.navbar-light .navbar-nav .nav-item .nav-link::before {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 7px;
  height: 7px;
  background: #df1f26;
  left: -13px;
}

.navbar-light .navbar-nav .nav-item .nav-link:hover,
.navbar-light .navbar-nav .nav-item .nav-link.active {
  color: #df1f26;
}

.navbar-light .navbar-nav .nav-item:first-child {
  padding-left: 0;
}

.navbar-light .navbar-nav .nav-item:first-child .nav-link {
  padding-left: 0;
}

.navbar-light .navbar-nav .nav-item:first-child .nav-link::before {
  display: none;
}

.navbar-light .navbar-nav .nav-item:last-child {
  padding-right: 0;
}

.navbar-light .others-options {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.navbar-light.is-sticky .navbar-nav .nav-item .nav-link {
  color: #3c3c3c;
}

.navbar-light.is-sticky .navbar-nav .nav-item .nav-link:hover,
.navbar-light.is-sticky .navbar-nav .nav-item .nav-link.active {
  color: #df1f26;
}

.navbar-light.is-sticky .navbar-brand img:last-child {
  display: block;
}

.navbar-light.is-sticky .navbar-brand img:first-child {
  display: none;
}

.navbar-light.navbar-style-two .navbar-nav {
  margin: 0 auto;
}

/*================================================
Main Banner CSS
=================================================*/
.main-banner {
  position: relative;
  z-index: 1;
  height: 700px;
  /* background-position: center center; */
  background-size: cover;
  background-repeat: no-repeat;
}

.main-banner::before {
  position: absolute;
  z-index: -1;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000000;
  opacity: 0;
}

.home-area .d-table-cell {
  vertical-align: bottom;
}

.item-bg1 {
  background-image: url(../img/Wimco/banner/DRA_Secura\ Web\ Banner_1480\ X\ 600.jpg);
}

.item-bg2 {
  background-image: url(../img/main-banner2.jpg);
}

.item-bg3 {
  background-image: url(../img/main-banner3.jpg);
}

.main-banner-content {
  max-width: 560px;
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 22;
  border: 10px solid rgba(0, 0, 0, 0.47);
  padding: 50px;
  margin-bottom: 120px;
}

.main-banner-content h1 {
  line-height: 44px;
  color: #ffffff;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 15px;
}

.main-banner-content h1 span {
  color: #542b87;
}

.main-banner-content p {
  font-size: 15px;
  color: #ffffff;
  opacity: .90;
  margin-bottom: 25px;
}

.main-banner-text {
  max-width: 560px;
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 22;
  padding: 50px;
}

.main-banner-text h1 {
  line-height: 44px;
  color: #ffffff;
  font-size: 32px;
  font-weight: 700;
}

.main-banner-text h1 span {
  color: #0aae4d;
  font-size: 57px;
  text-transform: uppercase;
  letter-spacing: 6px;
  line-height: 60px;
}

.main-banner-text p {
  font-size: 15px;
  color: #ffffff;
  opacity: .90;
}

.hero-content {
  position: relative;
  z-index: 22;
  margin-top: 70px;
}

.hero-content span {
  color: #542b87;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  display: block;
}

.hero-content h1 {
  color: #ffffff;
  font-size: 65px;
  font-weight: 700;
  margin-top: 15px;
  margin-bottom: 0;
}

.hero-content p {
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 0;
}

.hero-content p i {
  color: #542b87;
}

.home-slides .swiper-pagination-bullet {
  width: 20px;
  height: 5px;
  border-radius: 0;
  background: #ffffff;
  opacity: 1;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.home-slides .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #542b87;
  width: 45px;
}

.visit-form {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
  padding: 40px 25px;
  position: relative;
  z-index: 22;
  margin-top: 50px;
}

.visit-form::before {
  content: '';
  position: absolute;
  z-index: -1;
  background: #ffffff;
  width: 96%;
  opacity: .62;
  height: 50%;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 3px;
}

.visit-form form {
  text-align: center;
}

.visit-form form .form-control {
  border: 1px solid #eeeeee;
  font-size: 14px;
  border-radius: 2px;
}

.visit-form form label {
  color: #3c3c3c;
  font-weight: 500;
  margin-bottom: 10px;
  text-align: left;
  display: block;
}

.visit-form form .default-btn {
  margin-top: 10px;
}

.video-banner {
  overflow: hidden;
}

.video-banner .d-table-cell {
  vertical-align: bottom;
}

.video-banner .video-background {
  position: absolute;
  left: 0;
  top: 0;
  width: auto;
  height: auto;
  min-height: 100%;
  min-width: 100%;
  z-index: -2;
}

/*================================================
Features CSS
=================================================*/
.features-area {
  padding-bottom: 70px;
}

.single-features {
  margin-bottom: 30px;
  background-color: #ffffff;
  text-align: center;
  -webkit-box-shadow: 0 0 1rem rgba(108, 118, 134, 0.1);
  box-shadow: 0 0 1rem rgba(108, 118, 134, 0.1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 5px;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 30px;
  padding-right: 30px;
}

.single-features .icon {
  width: 80px;
  height: 80px;
  line-height: 80px;
  color: #542b87;
  font-size: 30px;
  border-radius: 50%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: inline-block;
  border: 1.3px solid #542b87;
}

.single-features h3 {
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

.single-features a {
  color: #542b87;
  font-size: 15px;
}

.single-features a:hover,
.single-features a:focus {
  letter-spacing: 2px;
}

.single-features:hover,
.single-features:focus {
  border-color: #ebebeb;
}

.single-features:hover .icon,
.single-features:focus .icon {
  background-color: #542b87;
  color: #ffffff;
}

/*================================================
About CSS
=================================================*/
.about-image {
  position: relative;
  z-index: 1;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 50px;
}

.about-image .back-img1 {
  position: absolute;
  z-index: -1;
  right: 10px;
  top: -30px;
}

.about-image .back-img2 {
  position: absolute;
  z-index: -1;
  left: 10px;
  bottom: -30px;
}

.about-image .circle-img {
  position: absolute;
  bottom: -50px;
  right: -4px;
  z-index: 2;
}

.about-content h3 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
}

.about-content p {
  margin-bottom: 0;
}

.about-content .about-inner .single-inner-box {
  position: relative;
  margin-top: 68px;
  padding-left: 85px;
}

.about-content .about-inner .single-inner-box .icon {
  position: absolute;
  left: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  top: 0;
  color: #542b87;
  font-size: 35px;
  border: 1.3px solid #542b87;
  width: 65px;
  text-align: center;
  height: 70px;
  line-height: 68px;
  border-radius: 3px;
}

.about-content .about-inner .single-inner-box h4 {
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.about-content .about-inner .single-inner-box:hover .icon,
.about-content .about-inner .single-inner-box:focus .icon {
  color: #ffffff;
  background-color: #542b87;
}

/*================================================
Property Details CSS
=================================================*/
.property-details-area {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.property-details-area::before {
  position: absolute;
  right: -75%;
  background: #d12027;
  content: '';
  top: 0;
  width: 245%;
  height: 585%;
  z-index: 22;
  -webkit-transform: skewY(108deg);
  transform: skewY(108deg);
}

/* .video-image {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  background-image: url(../img/Wimco/layout.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
} */

/* .video-image img {
  display: none;
} */

.video-image::before {
  position: absolute;
  right: 0;
  /* background: #000000; */
  content: '';
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .39;
  z-index: -1;
}

.video-image .video-btn {
  display: inline-block;
  width: 90px;
  height: 90px;
  text-align: center;
  line-height: 90px;
  background: rgba(255, 255, 255, 0.88);
  border-radius: 50%;
  font-size: 30px;
  color: #542b87;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 65px;
  margin: 0 auto;
}

.video-image .video-btn::after {
  z-index: -1;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 90px;
  height: 90px;
  -webkit-animation: ripple 1.6s ease-out infinite;
  animation: ripple 1.6s ease-out infinite;
  opacity: 0;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.5);
}

@-webkit-keyframes ripple {

  0%,
  35% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }

  50% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0.8;
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}

@keyframes ripple {

  0%,
  35% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }

  50% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0.8;
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}

.property-details-info {
  padding-top: 100px;
  /* padding-bottom: 100px; */
  position: relative;
  z-index: 25;
}

.property-details-info .property-details {
  max-width: 650px;
}

.property-details-info .property-details h3 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #ffffff;
}

.property-details-info .property-details ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.property-details-info .property-details ul li {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  max-width: 50%;
  color: #ffffff;
  font-size: 16px;
  margin-top: 10px;
  padding-right: 15px;
  padding-left: 15px;
  list-style-type: disc;
}

.property-details-info .property-details ul li span {
  font-weight: 600;
}

.property-details-info .additional-details {
  margin-top: 35px;
  max-width: 650px;
}

.property-details-info .additional-details h3 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #ffffff;
}

.property-details-info .additional-details ul {
  padding: 0;
  margin: 0;
  list-style-type: disc;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.property-details-info .additional-details ul li {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  max-width: 50%;
  color: #ffffff;
  font-size: 16px;
  margin-top: 10px;
  padding-right: 15px;
  padding-left: 15px;
}

.property-details-info .additional-details ul li span {
  font-weight: 600;
}

.property-details-area-two {
  position: relative;
  z-index: 1;
}

.property-details-area-two::before {
  position: absolute;
  right: 0;
  background: #542b87;
  content: '';
  top: 0;
  width: 53%;
  height: 100%;
  z-index: 22;
}







/*================================================
Photo Gallery CSS
=================================================*/
.photo-gallery-item {
  overflow: hidden;
  position: relative;
}

.photo-gallery-item a img {
  -webkit-transition: .9s;
  transition: .9s;
}

.photo-gallery-item:hover a img,
.photo-gallery-item:focus a img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/*================================================
Floor Plans CSS
=================================================*/
.floor-plans-area {
  position: relative;
  z-index: 1;
  background-image: url(../img/background.jpg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.tab .tabs {
  text-align: center;
  padding: 0;
  margin: 0 0 40px;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-left: -15px;
  margin-right: -15px;
}

.tab .tabs li {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  z-index: 1;
  padding-right: 15px;
  padding-left: 15px;
}

.tab .tabs li::before {
  width: 30px;
  height: 30px;
  left: 0;
  bottom: -8px;
  position: absolute;
  background: #542b87;
  content: '';
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 0;
  margin: 0 auto;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.tab .tabs li a {
  background-color: #ffffff;
  padding: 18px 40px;
  color: #3c3c3c;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
}

.tab .tabs li a:hover {
  background-color: #542b87;
  color: #ffffff;
}

.tab .tabs li.current a {
  background-color: #542b87;
  color: #ffffff;
}

.tab .tabs li.current::before {
  opacity: 1;
  visibility: visible;
}

.tab .tab_content {
  background-color: #ffffff;
  padding: 35px;
}

.tab .tab_content .tabs_item {
  display: none;
}

.tab .tab_content .tabs_item:first-child {
  display: block;
}

.tab .tab_content .tabs_item .tabs_item_content p {
  margin-bottom: 0;
}

.tab .tab_content .tabs_item .tabs_item_content ul {
  padding: 0;
  margin: 25px 0 30px;
  list-style-type: none;
}

.tab .tab_content .tabs_item .tabs_item_content ul li {
  margin-bottom: 12px;
  color: #9ea0a6;
  font-weight: 500;
  overflow: hidden;
  padding-bottom: 12px;
  border-bottom: 1px solid #eeeeee;
}

.tab .tab_content .tabs_item .tabs_item_content ul li span {
  float: right;
  color: #3c3c3c;
  font-weight: 600;
}

.tab .tab_content .tabs_item .tabs_item_content ul li:last-child {
  margin-bottom: 0;
}

/*================================================
Agent CSS
=================================================*/
.agent-image {
  position: relative;
  z-index: 1;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.agent-image .back-img1 {
  position: absolute;
  z-index: -1;
  right: -23px;
  top: -30px;
}

.agent-image .back-img2 {
  position: absolute;
  z-index: -1;
  left: -23px;
  bottom: -30px;
}

.agent-content {
  padding-left: 30px;
  position: relative;
}

.agent-content .section-title {
  text-align: left;
  margin-bottom: 35px;
}

.agent-content .section-title p {
  margin-left: 0;
  margin-right: 0;
}

.agent-content .agent-info {
  margin-bottom: 30px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding: 15px 100px 20px 25px;
}

.agent-content .agent-info::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  -webkit-clip-path: polygon(0 0, 100% 0, 84% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 84% 100%, 0 100%);
  width: 100%;
  height: 100%;
  background: #542b87;
}

.agent-content .agent-info::after {
  content: '';
  position: absolute;
  -webkit-clip-path: polygon(0 0, 97.5% 0, 82% 95%, 0 95%);
  clip-path: polygon(0 0, 97.5% 0, 82% 95%, 0 95%);
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #faf6f6;
}

.agent-content .agent-info h3 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 7px;
}

.agent-content .agent-info span {
  display: block;
  color: #542b87;
}

.agent-content p {
  margin: 0;
}

.agent-content .agent-contact-info {
  padding: 0;
  margin: 5px 0 45px;
  list-style-type: none;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.agent-content .agent-contact-info li {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  max-width: 50%;
  font-size: 16px;
  color: #3c3c3c;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 15px;
}

.agent-content .agent-contact-info li span {
  color: #3c3c3c;
  display: block;
  font-weight: 600;
  margin-bottom: 3px;
}

.agent-content .agent-contact-info li i {
  color: #542b87;
  position: relative;
  top: 5px;
  font-size: 35px;
}

.agent-content .agent-contact-info li a {
  display: inline-block;
  color: #3c3c3c;
}

.agent-content .agent-contact-info li a:hover,
.agent-content .agent-contact-info li a:focus {
  color: #542b87;
}

.agent-content .social {
  position: absolute;
  left: 200px;
  bottom: 10px;
  padding: 0;
  list-style-type: none;
  margin: 0;
}

.agent-content .social li {
  display: inline-block;
}

.agent-content .social li a {
  width: 40px;
  height: 40px;
  line-height: 42px;
  background-color: #ededed;
  color: #542b87;
  font-size: 16px;
  text-align: center;
  border-radius: 50%;
}

.agent-content .social li a:hover,
.agent-content .social li a:focus {
  background-color: #542b87;
  color: #ffffff;
}

/*================================================
Feedback CSS
=================================================*/
.feedback-area {
  position: relative;
  padding-bottom: 70px;
  z-index: 1;
  background-image: url(../img/black-bg.jpg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.feedback-area .section-title h2 {
  color: #ffffff;
}

.feedback-area .section-title p {
  color: #ffffff;
  opacity: .90;
}

.single-feedback {
  margin-bottom: 30px;
  text-align: center;
  background-color: #ffffff;
  padding: 40px 30px;
}

.single-feedback .client-image img {
  border-radius: 50%;
}

.single-feedback .rating {
  padding: 0;
  margin: 20px 0 15px;
  list-style-type: none;
}

.single-feedback .rating li {
  display: inline-block;
  color: #ffc000;
  font-size: 18px;
}

.single-feedback p {
  margin-bottom: 0;
}

.single-feedback .bar {
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 75px;
  height: 2px;
  background: #542b87;
}

.single-feedback h3 {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 5px;
}

.single-feedback span {
  display: block;
  font-size: 14px;
  color: #3c3c3c;
}

/*================================================
Services CSS
=================================================*/
.services-area {
  padding: 50px 0;
  background: #e9ecef;
}

.single-services {
  background-color: #fcfafa;
  text-align: center;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 5px;
  border: 1px solid #fcfafa;
  padding: 22px 10px 0px 10px;
  height: 230px;
}

.single-services .icon {
  width: 70px;
  height: 70px;
  line-height: 70px;
  color: #df1f26;
  font-size: 35px;
  border-radius: 3px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: inline-block;
  border: 1.3px solid #df1f26;
}

.single-services h3 {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.single-services h1 {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
}

.single-services .bar {
  position: relative;
  margin-top: 12px;
  margin-bottom: 38px;
  margin-left: auto;
  margin-right: auto;
  width: 75px;
  height: 3px;
  background: rgb(209 32 39);
}

.single-services a {
  color: #542b87;
  font-size: 15px;
}

.single-services a:hover,
.single-services a:focus {
  letter-spacing: 2px;
}

.single-services:hover,
.single-services:focus {
  border-color: #ebebeb;
}

.single-services:hover .icon,
.single-services:focus .icon {
  background-color: #df1f26;
  color: #ffffff;
  border-radius: 50%;
}

.stat-box {
  transition: all 0.3s ease;
}

.stat-box:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

/*================================================
Contact CSS
=================================================*/
#map {
  width: 100%;
  height: 450px;
}

#contactForm label {
  display: block;
  color: #3c3c3c;
  font-weight: 600;
  font-size: 14px;
}

#contactForm .has-error ul {
  padding: 0;
  margin: 10px 0 0;
  list-style-type: none;
}

#contactForm .has-error ul li {
  color: red;
}

#contactForm #msgSubmit {
  margin: 0;
  margin-bottom: 20px;
}

#contactForm .text-danger {
  margin: 15px 0 0 !important;
  font-size: 20px;
  font-weight: 600;
}

.contact-box .agent-contact {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  -ms-flex-align: center !important;
  -webkit-box-align: center !important;
  align-items: center !important;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}

.contact-box .agent-contact .image {
  -ms-flex: 0 0 41.666667%;
  -webkit-box-flex: 0;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
  position: relative;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.contact-box .agent-contact .image img {
  border-radius: 7px;
  border: 6px solid #eeeeee;
}

.contact-box .agent-contact .content {
  -ms-flex: 0 0 58.333333%;
  -webkit-box-flex: 0;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
  position: relative;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.contact-box .agent-contact .content h3 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
}

.contact-box .agent-contact .content span {
  display: block;
  color: #542b87;
  margin-bottom: 12px;
}

.contact-box .contact-info {
  padding: 15px 0 0;
  border-top: 1px solid #ececec;
  list-style-type: none;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 20px;
  margin-bottom: 30px;
}

.contact-box .contact-info li {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  max-width: 50%;
  color: #3c3c3c;
  position: relative;
  font-size: 15px;
  margin-top: 10px;
  padding-left: 39px;
  padding-top: 5px;
}

.contact-box .contact-info li a {
  display: inline-block;
  color: #3c3c3c;
}

.contact-box .contact-info li a:hover,
.contact-box .contact-info li a:focus {
  color: #542b87;
}

.contact-box .contact-info li i {
  color: #542b87;
  font-size: 30px;
  position: absolute;
  left: 0;
  top: 0;
}

.contact-box .social {
  padding: 0;
  list-style-type: none;
  margin: 0;
}

.contact-box .social li {
  display: inline-block;
}

.contact-box .social li a {
  width: 40px;
  height: 40px;
  line-height: 42px;
  background-color: #ededed;
  color: #542b87;
  font-size: 16px;
  text-align: center;
  border-radius: 50%;
}

.contact-box .social li a:hover,
.contact-box .social li a:focus {
  background-color: #542b87;
  color: #ffffff;
}

/*================================================
Footer CSS
=================================================*/
.footer-area {
  background: #51555a;
  color: #fff;
  padding: 40px 0 40px;
  font-size: 14px;
  text-align: center;
}


.footer-disclaimer {
  line-height: 1.7;
  opacity: 0.85;
  margin-bottom: 25px;
  color: #fff;
}

.footer-divider {
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.4);
  margin-bottom: 15px;
}

.footer-bottom {
  padding: 20px;
}

.footer-bottom p {
  margin: 0;
  color: #fff;
}

.footer-bottom a {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
}

/*================================================
Go Top CSS
=================================================*/
.go-top {
  position: fixed;
  cursor: pointer;
  bottom: 15px;
  right: 15px;
  font-size: 25px;
  color: #ffffff;
  background-color: #3c3c3c;
  z-index: 4;
  display: none;
  width: 45px;
  text-align: center;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.go-top:hover {
  color: #ffffff;
  background: #542b87;
}

/*# sourceMappingURL=style.css.map */


.bottom_button {
  display: none;
  position: fixed;
  bottom: 0;
  z-index: 9999;
}

* {
  box-sizing: border-box;
}

.img-magnifier-container {
  position: relative;
}

.img-magnifier-glass {
  position: absolute;
  border: 3px solid;
  border-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 150px;
  height: 150px;
  z-index: 9999;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .bottom_button {
    width: 100%;
    height: 50px;
    float: left;
    background: #51555a;
    line-height: 50px;
    border-top: 1px solid #fff;
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 999;
    font-weight: 700;
    text-transform: uppercase;
  }

  .bottom_button .specification {
    width: 49%;
    float: left;
    text-align: center;
    border-right: 1px solid #fff;
    font-size: 15px;
  }

  .bottom_button .specification a {
    color: #fff !important;
    text-decoration: none;
    display: block;
  }

  .bottom_button .enquireButton {
    width: 50%;
    float: left;
    text-align: center;
    font-size: 15px;
  }

  .bottom_button .enquireButton a {
    color: #fff !important;
    text-decoration: none;
    display: block;
  }
}




/* Fixed header wrapper */
.fixed-header {
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 9999;
}

/* Logo link */
.fixed-header .navbar-brand {
  display: inline-block;
}

/* Logo image */
.fixed-header img {
  width: 90px;
  /* adjust if needed */
  height: auto;
  display: block;
}

/* Responsive */
@media (max-width: 768px) {

  .footer-disclaimer {
    text-align: justify;
  }

  .footer-bottom {
    margin-bottom: 10px;
  }

  .header-area {
    position:
      relative;
  }

  .fixed-header {
    top: 10px;
    left: 10px;
  }

  .fixed-header img {
    width: 100px;
  }
}


.amenities {
  /* background-color: #e9ecef; */
  padding: 50px 0;
  position: relative;
  z-index: 1;
  background-image: url(../img/background.jpg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}



/* GRID */
.amenities-grid {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 50px 20px;
  text-align: center;
}

/* ITEM */
.amenity {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* ICON */
.icon-circle {
  width: 115px;
  height: 115px;
  background: #df1f26;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.35s ease, transform 0.35s ease;
}


/* ICON IMAGE */
.icon-circle img {
  width: 64px;
  height: 64px;
  filter: brightness(0) invert(1);
  /* white icon */
  transition: filter 0.35s ease;
}

.amenity:hover .icon-circle {
  background: #FDC937;
}

.amenity:hover .icon-circle img {
  filter: brightness(0) invert(0);
  /* black icon */
}

/* TEXT */
.amenity p {
  margin-top: 14px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.4;
  color: #222;
}

/* =========================
     PREMIUM DOUBLE BOUNCE
  ========================= */
.bounce {
  animation-name: premiumBounce;
  animation-duration: 2.8s;
  animation-iteration-count: infinite;
  transform-origin: center bottom;
  animation-timing-function: cubic-bezier(.28, .84, .42, 1);
}

/* ROW 1 (Wave 1) */
.r1-1 {
  animation-delay: 3s;
}

.r1-2 {
  animation-delay: .4s;
}

.r1-3 {
  animation-delay: 2s;
}

.r1-4 {
  animation-delay: .3s;
}

.r1-5 {
  animation-delay: 4s;
}

/* ROW 2 (Wave 2 – starts later) */
.r2-1 {
  animation-delay: .4s;
}

.r2-2 {
  animation-delay: 3s;
}

.r2-3 {
  animation-delay: .2s;
}

.r2-4 {
  animation-delay: 4s;
}

.r2-5 {
  animation-delay: 3s;
}

/* KEYFRAMES – DOUBLE TOUCH */
@keyframes premiumBounce {
  0% {
    transform: translateY(0);
  }

  20% {
    transform: translateY(-28px);
  }

  40% {
    transform: translateY(0);
  }

  55% {
    transform: translateY(-12px);
    /* second smaller bounce */
  }

  70% {
    transform: translateY(0);
  }

  85% {
    transform: translateY(-5px);
    /* soft touch */
  }

  100% {
    transform: translateY(0);
  }
}

/* RESPONSIVE */
@media(max-width:992px) {
  .amenities-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media(max-width:576px) {
  .amenities-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 35px 15px;
  }

  .icon-circle {
    width: 95px;
    height: 95px;
  }
}







.img-hover-zoom {
  position: relative;
  display: inline-block;
  overflow: hidden;
  cursor: pointer;
}

/* Image zoom */
.img-hover-zoom img {
  width: 100%;
  transition: transform 0.4s ease;
}

/* Dark overlay */
.img-hover-zoom::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
  opacity: 0;
  transition: opacity 0.4s ease;
}

/* Plus icon circle */
.zoom-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.8);
  width: 60px;
  height: 60px;
  background: #e60023;
  /* 🔴 Red */
  color: #fff;
  border-radius: 50%;
  font-size: 48px;
  font-weight: 300;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: all 0.4s ease;
  z-index: 2;
  pointer-events: none;
}

/* Hover effects */
.img-hover-zoom:hover img {
  transform: scale(1.1);
}

.img-hover-zoom:hover::after {
  opacity: 1;
}

.img-hover-zoom:hover .zoom-icon {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}

/* 📱 Mobile support (always visible) */
@media (max-width: 768px) {
  .img-hover-zoom::after {
    opacity: 0.3;
  }

  .zoom-icon {
    opacity: 1;
    width: 56px;
    height: 56px;
    font-size: 38px;
  }
}















/* ================= HERO ================= */
.hero {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/* Desktop image */
.hero-img-desktop img {
  width: 100%;
  padding-top: 95px;

}

/* Mobile image hidden */
.hero-img-mobile {
  display: none;
}

/* Form overlay (desktop) */
.hero-form {
  position: absolute;
  top: 55%;
  right: 5%;
  transform: translateY(-50%);
  width: 380px;
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.25);
  z-index: 2;
}

.logo-proj {
  text-align: center;
}

.hero-form .logo-proj img {
  width: 75%;
  display: inline-block;
}

.hero-form h3 {
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  padding: 20px 10px 10px;
}

.hero-form h2 {
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
}

.hero-form .form-control {
  height: 46px;
  border-radius: 6px;
}

.phone-wrapper {
  display: flex;
  align-items: center;
  border: 1px solid #ced4da;
  border-radius: 6px;
  overflow: hidden;
  background: #fff;
}

.country-box {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 10px 20px 10px 12px;
  background: #f5f5f5;
  border-right: 1px solid #ced4da;
  font-weight: 500;
  font-size: 14px;
}

.country-box img {
  width: 20px;
  height: auto;
}

.phone-input {
  border: none !important;
  box-shadow: none !important;
  padding-left: 12px;
}

.phone-input:focus {
  outline: none;
}

.btn:hover {
  background-color: #df1f26;
  color: #fff;
}

.hero-form button {
  display: inline-block;
  overflow: hidden;
  border: none !important;
  position: relative;
  background-color: #df1f26;
  color: #ffffff;
  padding: 10px 20px;
  -webkit-box-shadow: 0 10px 20px 0 rgba(113, 177, 0, 0.25);
  box-shadow: 0 10px 20px 0 rgba(113, 177, 0, 0.25);
  font-weight: 500;
  font-size: 24px;
  width: 100%;
}

.hero-form .btn {
  display: inline-block;
  overflow: hidden;
  border: none !important;
  position: relative;
  background-color: #df1f26;
  color: #ffffff;
  padding: 10px 20px;
  -webkit-box-shadow: 0 10px 20px 0 rgba(113, 177, 0, 0.25);
  box-shadow: 0 10px 20px 0 rgba(113, 177, 0, 0.25);
  font-weight: 500;
  font-size: 24px;
  width: 100%;
}

/* ================= MOBILE ================= */
@media (max-width: 991px) {


  .hero {
    min-height: auto;
  }

  .hero-img-desktop {
    display: none;
  }

  .hero-img-mobile {
    display: block;
  }

  .hero-img-mobile img {
    width: 100%;
    height: auto;
  }

  .hero-form {
    position: static;
    transform: none;
    width: calc(100% - 40px);
    margin: 20px;
    border-radius: 8px;
  }
}




/* Hide mobile phone in web view */
.mobile-phone-only {
  display: none;
}

/* Mobile view only */
@media (max-width: 991px) {
  .mobile-phone-only {
    display: block;
    position: absolute;
    right: 15px;
    /* top: 10px; */
    z-index: 999;
  }

  .mobile-call-btn {
    padding: 6px 12px;
    font-size: 64px;
  }
}

.property-carousel .item {
  overflow: hidden;
  border-radius: 10px;
}

.property-carousel img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  display: block;
}

/* Navigation container */
.property-carousel .owl-nav {
  text-align: center;
  margin-top: 20px;
}

/* Arrow buttons */
.property-carousel .owl-nav button {
  background: #d12027 !important;
  /* RED background */
  width: 45px;
  height: 45px;
  border-radius: 50%;
  margin: 0 6px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

/* Arrow icon */
.property-carousel .owl-nav button span {
  color: #ffffff;
  /* WHITE arrow */
  font-size: 26px;
  line-height: 1;
}

/* Hover effect */
.property-carousel .owl-nav button:hover {
  background: #b4181e !important;
}



.img-box {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.img-box img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  display: block;
}

/* Bottom overlay */
.overlay-text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 15px;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
  color: #fff;
  transition: 0.3s ease;
}

.overlay-text h4 {
  margin: 0;
  font-size: 18px;
}

.overlay-text p {
  margin: 5px 0 0;
  font-size: 14px;
}

/* Optional hover effect */
.img-box:hover .overlay-text {
  background: rgba(0, 0, 0, 0.75);
}


.text-center img {
  display: inline-block;
}

.error {
  color: red;
  font-size: 12px;
  display: block;
  margin-top: 4px;
}

input.error-border {
  border: 1px solid red !important;
}